body.home #breadcrumbs {
    display: none;
}

.cat-links
{
color: #000000;
}

/*TWITTER CSS*/
.tweetable {
    color: #14b3e4;
    margin-right: .1em;
    background-image: url(/wp-content/uploads/2016/02/twitter-bird_16.png);
    background-repeat: no-repeat;
    background-position: center right;
    display: inline;
    padding-right: 1.3em;
    }

